import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AttendanceCompanyComponent } from './attendance-company.component';

describe('AttendanceCompanyComponent', () => {
  let component: AttendanceCompanyComponent;
  let fixture: ComponentFixture<AttendanceCompanyComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [AttendanceCompanyComponent]
    });
    fixture = TestBed.createComponent(AttendanceCompanyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
